[Unit]
Description=DenyHosts
After=network.target remote-fs.target nss-lookup.target

[Service]
Type=forking
#ExecStart=/usr/sbin/denyhosts --purge --config=/etc/denyhosts.conf --daemon
ExecStart=/usr/share/denyhosts/denyhosts_ctl.py start --purge --config=/etc/denyhosts.conf
WorkingDirectory=/var/lib/denyhosts
PIDFile=/run/denyhosts.pid

#EnvironmentFile=/etc/courtlistener
#Restart=on-failure

[Install]
WantedBy=multi-user.target
